Loading...
Searching...
No Matches
c_intr.c File Reference
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/stats.h>`
Include dependency graph for c_intr.c:

Go to the source code of this file.

## Functions

void | c_intr (DCELL *result, DCELL *values, int n, const void *closure)

## Function Documentation

## c_intr()

void c_intr | ( | DCELL * | result,
|  | DCELL * | values,
|  | int | n,
|  | const void * | closure )

Definition at line 5 of file c_intr.c.

References count.